Supporto » Installazione e Aggiornamento » Problema aggiornamento

  • Buonasera,
    Ho la versione 5.8.1 di wordpress, nella bacheca aggiornamenti mi appare la scritta che è l’ultima versione e quindi non mi permette l’aggiornamento, mentre in woocommerce Stato appare che la versione è obsoleta e la versione più recente è la 5.9.
    Come posso fare?
    Grazie mille.

  • Devi essere collegato per rispondere a questo topic.